=== debian/control ===
Source: ruby-pg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libpq-dev
Standards-Version: 3.9.2
Homepage: http://bitbucket.org/ged/ruby-pg
Vcs-Browser: http://bitbucket.org/ged/ruby-pg
Vcs-Hg: http://bitbucket.org/ged/ruby-pg
XS-Ruby-Versions: all

Package: ruby-pg
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libpgsql-ruby (<< 0.11.0+gem2deb-1~), libpgsql-ruby-doc (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.8 (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.9.1 (<< 0.11.0+gem2deb-1~)
Breaks: libpgsql-ruby (<< 0.11.0+gem2deb-1~), libpgsql-ruby-doc (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.8 (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.9.1 (<< 0.11.0+gem2deb-1~)
Provides: libpgsql-ruby, libpgsql-ruby-doc, libpgsql-ruby1.8, libpgsql-ruby1.9.1
Description: PostgreSQL interface for Ruby
 ruby-pg module allows Ruby programs to interface with the PostgreSQL
 database engine. It supports the functions defined in libpq library.

Package: libpgsql-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-pg
Description: Transitional package for ruby-pg
 This is a transitional package to ease upgrades to the ruby-pg
 package. It can safely be removed.

Package: libpgsql-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-pg
Description: Transitional package for ruby-pg
 This is a transitional package to ease upgrades to the ruby-pg
 package. It can safely be removed.

Package: libpgsql-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-pg
Description: Transitional package for ruby-pg
 This is a transitional package to ease upgrades to the ruby-pg
 package. It can safely be removed.

Package: libpgsql-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-pg
Description: Transitional package for ruby-pg
 This is a transitional package to ease upgrades to the ruby-pg
 package. It can safely be removed.
