## ruby-pg 0.12.0

=== debian/changelog ===
ruby-pg (0.12.0-1) unstable; urgency=low

  * New upstream version.
  * Priority of transitional packages downgraded to extra.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 24 Dec 2011 16:49:23 +0300
