=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 
 Package: libpgsql-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-pg
 Description: Transitional package for ruby-pg
@@ -32,6 +33,7 @@
 
 Package: libpgsql-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-pg
 Description: Transitional package for ruby-pg
@@ -40,6 +42,7 @@
 
 Package: libpgsql-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-pg
 Description: Transitional package for ruby-pg
@@ -48,9 +51,9 @@
 
 Package: libpgsql-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-pg
 Description: Transitional package for ruby-pg
  This is a transitional package to ease upgrades to the ruby-pg
  package. It can safely be removed.
-
