## ruby-pg 0.12.2

=== debian/changelog ===
ruby-pg (0.12.2-1) unstable; urgency=low

  * New upstream version.
  * Point Vcs-* control fields at git.debian.org.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 08 Jan 2012 19:16:32 +0300
