=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libpq-dev
 Standards-Version: 3.9.2
 Homepage: http://bitbucket.org/ged/ruby-pg
-Vcs-Browser: http://bitbucket.org/ged/ruby-pg
-Vcs-Hg: http://bitbucket.org/ged/ruby-pg
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pg.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pg.git;a=summary
 XS-Ruby-Versions: all
 
 Package: ruby-pg
