## ruby-pg 0.13.2

=== debian/changelog ===
ruby-pg (0.13.2-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version upgraded to 3.9.3.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 03 Mar 2012 15:28:05 +0300

ruby-pg (0.13.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 20 Feb 2012 21:37:02 +0300
