=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libpq-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://bitbucket.org/ged/ruby-pg
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pg.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pg.git;a=summary
