=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,9 @@
 		ext/pg.c
 	dh_installdocs
 
+override_dh_installchangelogs:
+	dh_installchangelogs History.rdoc
+
 override_dh_clean:
 	rm -rf rdoc
 	dh_clean
