## ruby-pg 0.14.0

=== debian/changelog ===
ruby-pg (0.14.0-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 15 Jul 2012 15:05:58 +0300

ruby-pg (0.13.2-2) unstable; urgency=low

  * Add gemspec from rubygems.org
  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 08:48:56 -0300
