## ruby-pg 0.17.0

=== debian/changelog ===
ruby-pg (0.17.0-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 06 Oct 2013 01:33:51 -0700

ruby-pg (0.16.0-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream version.
  * Standards-Version upgraded to 3.9.3 (no changes).
  * Do not set RPATH in ext/extconf.rb.
  * Restore symlink to libjs-jquery that was lost in gem2deb transition.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * use canonical URI in Vcs-* fields.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 10 Aug 2013 16:38:28 -0700
