=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libpq-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev
+Standards-Version: 3.9.4
 Homepage: http://bitbucket.org/ged/ruby-pg
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-pg.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-pg.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pg.git;a=summary
 XS-Ruby-Versions: all
 
 Package: ruby-pg
@@ -18,6 +17,7 @@
 Replaces: libpgsql-ruby (<< 0.11.0+gem2deb-1~), libpgsql-ruby-doc (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.8 (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.9.1 (<< 0.11.0+gem2deb-1~)
 Breaks: libpgsql-ruby (<< 0.11.0+gem2deb-1~), libpgsql-ruby-doc (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.8 (<< 0.11.0+gem2deb-1~), libpgsql-ruby1.9.1 (<< 0.11.0+gem2deb-1~)
 Provides: libpgsql-ruby, libpgsql-ruby-doc, libpgsql-ruby1.8, libpgsql-ruby1.9.1
+Suggests: libjs-jquery
 Description: PostgreSQL interface for Ruby
  ruby-pg module allows Ruby programs to interface with the PostgreSQL
  database engine. It supports the functions defined in libpq library.
