=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,17 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_auto_build:
+	ruby ext/errorcodes.rb ext/errorcodes.txt ext/errorcodes.def
+	dh_auto_build
+
 override_dh_installdocs:
-	rdoc --inline-source --op rdoc --main PGconn \
-		--title "Ruby interface to PostgreSQL RDBMS" \
-		ext/pg.c
+	rdoc --op rdoc --main PGconn --title "Ruby interface to PostgreSQL RDBMS" --encoding=UTF-8 ext/pg.c
 	dh_installdocs
 
 override_dh_installchangelogs:
 	dh_installchangelogs History.rdoc
 
 override_dh_clean:
-	rm -rf rdoc
+	rm -rf rdoc ext/errorcodes.def
 	dh_clean
