## ruby-pg 0.17.1

=== debian/changelog ===
ruby-pg (0.17.1-2) unstable; urgency=medium

  * Team upload.
  * Generate gemspec from the source instead of copying from an external
    source (Closes: #758601)
    - remove obsolete gemspec file in debian/
    - use upstream Rakefile to generate the gemspecs
    - add 0002-fix-license-gemspec.patch to provide a correct license in the
      gemspecs
  * Build-depend on ruby-hoe and rake-compiler to be able to run rake tasks
    from the upstream Rakefile
  * Update the rule to generate the documentation and register it in doc-base
    - Add 0003-privacy-breach.patch to prevent loading remote uncontrolled
      data from the HTML documentation

 -- Cédric Boutillier <boutil@debian.org>  Thu, 21 Aug 2014 12:23:45 +0200

ruby-pg (0.17.1-1) unstable; urgency=low

  * New upstream version.
  * Transitional packages removed (Closes: #735712).
  * Standards-Version upgraded to 3.9.5 (no changes).

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 08 Jun 2014 10:21:17 -0700
