=== debian/control ===
Source: ruby-pg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev, ruby-hoe, rake-compiler
Standards-Version: 3.9.5
Homepage: http://bitbucket.org/ged/ruby-pg
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pg.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pg.git;a=summary
XS-Ruby-Versions: all

Package: ruby-pg
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: libjs-jquery, doc-base
Description: PostgreSQL interface for Ruby
 ruby-pg module allows Ruby programs to interface with the PostgreSQL
 database engine. It supports the functions defined in libpq library.
