## ruby-pg 0.18.2

=== debian/changelog ===
ruby-pg (0.18.2-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 22:18:46 +0530

ruby-pg (0.18.1-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 14:48:59 +0530

ruby-pg (0.18.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Bump standards version to 3.9.6 (no changes).
  * Remove BSD from copyright (ext/compat.c is removed).

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2015 20:25:00 +0530
