=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Borodaenko <angdraug@debian.org>
+Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
+ Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev, ruby-hoe, rake-compiler
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://bitbucket.org/ged/ruby-pg
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-pg.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-pg.git;a=summary
