## ruby-pg 0.18.4

=== debian/changelog ===
ruby-pg (0.18.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Rahulkrishnan R A <rahulkrishnanfs@gmail.com>  Tue, 15 Mar 2016 15:40:39 +0000

ruby-pg (0.18.3-1) unstable; urgency=medium

  * New upstream release
  * Remove patch 0003-privacy-breach.patch (already applied)

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:12:53 +0530
