=== debian/control ===
Source: ruby-pg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libpq-dev,
               rake-compiler,
               ruby-hoe
Standards-Version: 3.9.7
Homepage: http://bitbucket.org/ged/ruby-pg
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pg.git
XS-Ruby-Versions: all

Package: ruby-pg
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: doc-base,
          libjs-jquery
Description: PostgreSQL interface for Ruby
 ruby-pg module allows Ruby programs to interface with the PostgreSQL
 database engine.
 .
 It supports the functions defined in libpq library.
