=== debian/rules ===
--- 
+++ 
@@ -9,17 +9,20 @@
 #export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
 #
 # If you need to specify the .gemspec (eg there is more than one)
-export DH_RUBY_GEMSPEC=debian/pg-13.2.gemspec
+#export DH_RUBY_GEMSPEC=
 
+UPSTREAM_VERSION := $(shell dpkg-parsechangelog | grep "^Version:" | cut -d\  -f2 | cut -d- -f1)
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_build:
+	# generate the gemspec from Rakefile
+	rake debug_gem > pg-${UPSTREAM_VERSION}.gemspec
 	ruby ext/errorcodes.rb ext/errorcodes.txt ext/errorcodes.def
 	dh_auto_build
 
 override_dh_installdocs:
-	rdoc --op rdoc --main PGconn --title "Ruby interface to PostgreSQL RDBMS" --encoding=UTF-8 ext/pg.c
+	rdoc --op rdoc --main README.rdoc --title "pg: The Ruby Interface to PostgreSQL" lib/ ext/*.c README.rdoc
 	dh_installdocs
 
 override_dh_installchangelogs:
@@ -27,4 +30,5 @@
 
 override_dh_clean:
 	rm -rf rdoc ext/errorcodes.def
+	rm -f pg-${UPSTREAM_VERSION}.gemspec
 	dh_clean
