=== debian/watch ===
version=3
opts=dversionmangle=s/\+gem2deb$// \
 http://bitbucket.org/ged/ruby-pg/downloads \
  .*/v([\d\.]*).tar.gz
