## ruby-pg 0.19.0

=== debian/changelog ===
ruby-pg (0.19.0-2build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:04 +0000

ruby-pg (0.19.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11, standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 22:19:32 +0530

ruby-pg (0.19.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove debian/patches/0002-fix-license-gemspec.patch. Fixed in upstream 
  * Refresh Patches.

 -- Abhijith PA <abhijith@openmailbox.org>  Wed, 23 Nov 2016 23:13:09 +0530

ruby-pg (0.18.4-2) unstable; urgency=medium

  * Team upload.
  * debian/watch: fix URL
  * debian/patches/0003-reproducible-docs.patch: make build reproducible
    (Closes: #834541). Thanks to Chris Lamb to the original patch.
  * Bump Standards-Version to 3.9.8; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 17 Oct 2016 14:36:10 -0200
