=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ruby-pg
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                libpq-dev,
                rake-compiler,
                ruby-hoe
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://bitbucket.org/ged/ruby-pg
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pg.git
