=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 #export DH_RUBY_GEMSPEC=
 
 UPSTREAM_VERSION := $(shell dpkg-parsechangelog | grep "^Version:" | cut -d\  -f2 | cut -d- -f1)
+export DH_RUBY_GEMSPEC=pg-${UPSTREAM_VERSION}.gemspec
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
