=== debian/watch ===
version=3
opts=dversionmangle=s/\+gem2deb$// \
 https://bitbucket.org/ged/ruby-pg/downloads?tab=tags \
  .*/v([\d\.]*).tar.gz
