## ruby-pg 1.1.3

=== debian/changelog ===
ruby-pg (1.1.3-3build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:49 +0000

ruby-pg (1.1.3-3) unstable; urgency=medium

  * Add version to Breaks: gitlab

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Feb 2019 15:58:14 +0530

ruby-pg (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Fix minor errors
  * Add Breaks for gitlab

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 21:19:53 +0530

ruby-pg (1.1.3-1) experimental; urgency=medium

  * New upstream version 1.1.3
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Drop patch that no longer apply
  * Stop generating gemspec (it is available already now)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Dec 2018 19:33:16 +0530
