## ruby-pg 1.2.1

=== debian/changelog ===
ruby-pg (1.2.1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Jul 2020 00:18:53 +0530

ruby-pg (1.2.1-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Abhijith Sheheer ]
  * Updated debian/watch
  * New upstream version 1.2.1
  * Changed Homepage URL
  * Added upstream/metadata
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Added Rules-Requires-Root: no
  * Added a patch to fix privacy issues
  * Run wrap-and-sort

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Mon, 06 Jan 2020 22:03:09 +0530

ruby-pg (1.1.4-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.1.4
  * Add Testsuite for autopkgtest

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 15 Jun 2019 16:01:55 +0530
