## ruby-pg 1.2.3

=== debian/changelog ===
ruby-pg (1.2.3-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.2.3

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Sep 2020 14:44:21 +0530
