=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-pg
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
