## ruby-pg 1.4.2

=== debian/changelog ===
ruby-pg (1.4.2-1) unstable; urgency=medium

  [ Dmitry Borodaenko ]
  * Bump debhelper to 13, Standards-Version to 4.5.1
  * errorcodes.def is now included with upstream source.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 1.4.2
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Refresh patches
  * Remove git usage in gemspec with a patch

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Jul 2022 11:50:08 +0200
