## ruby-pg 1.4.5

=== debian/changelog ===
ruby-pg (1.4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 1.4.5
  * Switch to ${ruby:Depends} for ruby dependency

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Nov 2022 14:01:19 +0530
