=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Package: ruby-pg
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${ruby:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: doc-base, libjs-jquery
 Breaks: gitlab (<< 11.8~)
 Description: PostgreSQL interface for Ruby
