## ruby-pg 1.5.3

=== debian/changelog ===
ruby-pg (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 17:31:10 +0530

ruby-pg (1.5.2-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Jun 2023 21:14:56 +0530

ruby-pg (1.5.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-pg: Add Multi-Arch: same.

  [ Pirate Praveen ]
  * New upstream version 1.5.2
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches
  * Remove generated files
  * Change {README,History}.rdoc to {README,History}.md

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2023 18:02:02 +0530
