=== debian/control ===
--- 
+++ 
@@ -5,24 +5,23 @@
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
            Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1.0~),
+               gem2deb (>= 2.1~),
                libpq-dev,
                rake-compiler,
                ruby-hoe
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://bitbucket.org/ged/ruby-pg
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pg.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pg
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-pg
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Suggests: doc-base, libjs-jquery
 Breaks: gitlab (<< 11.8~)
+Multi-Arch: same
 Description: PostgreSQL interface for Ruby
  ruby-pg module allows Ruby programs to interface with the PostgreSQL
  database engine.
