## ruby-pg 1.5.5

=== debian/changelog ===
ruby-pg (1.5.5-1build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:32:42 -0300

ruby-pg (1.5.5-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Feb 2024 02:43:03 +0530

ruby-pg (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2023 20:23:05 +0530
