=== debian/control ===
Source: ruby-pg
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>,
           Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               libpq-dev,
               rake-compiler,
               ruby-hoe
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pg
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pg.git
Homepage: http://bitbucket.org/ged/ruby-pg
Rules-Requires-Root: no

Package: ruby-pg
Architecture: any
Multi-Arch: same
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: doc-base,
          libjs-jquery
Description: PostgreSQL interface for Ruby
 ruby-pg module allows Ruby programs to interface with the PostgreSQL
 database engine.
 .
 It supports the functions defined in libpq library.
