## ruby-pg 1.5.6

=== debian/changelog ===
ruby-pg (1.5.6-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 06:43:50 -0300

ruby-pg (1.5.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 May 2024 20:02:16 +0530
