=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libpq-dev,
                rake-compiler,
                ruby-hoe
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-pg
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-pg.git
 Homepage: http://bitbucket.org/ged/ruby-pg
