## ruby-pg 1.6.2

=== debian/changelog ===
ruby-pg (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 09:56:39 -0500
