=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh_installdocs
 
 override_dh_installchangelogs:
-	dh_installchangelogs History.rdoc
+	dh_installchangelogs CHANGELOG.md
 
 override_dh_clean:
 	rm -f pg-${UPSTREAM_VERSION}.gemspec
