=== debian/watch ===
version=4
https://gemwatch.debian.net/pg .*/pg-(.*).tar.gz
