## ruby-pg 1.6.3

=== debian/changelog ===
ruby-pg (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 15:20:49 -0600
